arora 0.4-1ubuntu1 source package in Ubuntu

Changelog

arora (0.4-1ubuntu1) jaunty; urgency=low

  * Add patch 0001-Make-arora-work-with-the-latest-Qt-4.5-snapshot-whe.patch
    from upstream to make it work with Qt 4.5
    http://code.google.com/p/arora/issues/detail?id=251

 -- Jonathan Riddell <email address hidden>   Fri, 20 Feb 2009 13:28:52 +0000

Upload details

Uploaded by:
Jonathan Riddell on 2009-02-20
Uploaded to:
Jaunty
Original maintainer:
MOTU
Architectures:
any
Section:
web
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
arora_0.4.orig.tar.gz 658.0 KiB 113bf82e6adfd7116b2990ef948f0065b24ac24b9d0a700d99eac611634bda86
arora_0.4-1ubuntu1.diff.gz 2.9 KiB 13ad7fe40edbdd38ee6d5082eee2138f73ca5e6d56b1f834f448d13da42fea53
arora_0.4-1ubuntu1.dsc 1.0 KiB b895de5c5cc65b79e3bb9a4e67a2900679c19a3661b6e475fc9cdb7522d4412d

Available diffs

View changes file

Binary packages built by this source